<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2009 (http://www.altova.com) by zheng (EMBRACE) -->
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.1.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.1.0 E:\work\DECISI~1\DIVIZ_~3\XMCDA-2.1.0.xsd">
	<projectReference>
		<comment>The data is taken from the input file of IRIS demo which appears in the website of decision deck. </comment>
	</projectReference>
	<categoriesComparisons>
		<comparisonType>outranking</comparisonType>
		<pairs>
			<pair>
				<initial>
					<categoryID>c3</categoryID>
				</initial>
				<terminal>
					<categoryID>c4</categoryID>
				</terminal>
			</pair>
			<pair>
				<initial>
					<categoryID>c1</categoryID>
				</initial>
				<terminal>
					<categoryID>c2</categoryID>
				</terminal>
			</pair>
			<pair>
				<initial>
					<categoryID>c2</categoryID>
				</initial>
				<terminal>
					<categoryID>c3</categoryID>
				</terminal>
			</pair>
		</pairs>
	</categoriesComparisons>
</xmcda:XMCDA>
